﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TUGraz.VectoCore.OutputData.XML.GroupWriter.Declaration {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "17.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class GroupNames {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal GroupNames() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("TUGraz.VectoCore.OutputData.XML.GroupWriter.Declaration.GroupNames", typeof(GroupNames).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ADAS_Conventional_Type.
        /// </summary>
        public static string ADAS_Conventional_Type {
            get {
                return ResourceManager.GetString("ADAS_Conventional_Type", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ADAS_HEV_Type.
        /// </summary>
        public static string ADAS_HEV_Type {
            get {
                return ResourceManager.GetString("ADAS_HEV_Type", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ADAS_IEPC_Type.
        /// </summary>
        public static string ADAS_IEPC_Type {
            get {
                return ResourceManager.GetString("ADAS_IEPC_Type", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ADAS_PEV_Type.
        /// </summary>
        public static string ADAS_PEV_Type {
            get {
                return ResourceManager.GetString("ADAS_PEV_Type", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to BusAuxElectricSystemLightsGroup.
        /// </summary>
        public static string BusAuxElectricSystemLightsGroup {
            get {
                return ResourceManager.GetString("BusAuxElectricSystemLightsGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to BusAuxElectricSystemSupplySequenceGroup.
        /// </summary>
        public static string BusAuxElectricSystemSupplySequenceGroup {
            get {
                return ResourceManager.GetString("BusAuxElectricSystemSupplySequenceGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to BusAuxHVACConventionalSequenceGroup.
        /// </summary>
        public static string BusAuxHVACConventionalSequenceGroup {
            get {
                return ResourceManager.GetString("BusAuxHVACConventionalSequenceGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to BusAuxHVACHeatPumpSequenceGroup.
        /// </summary>
        public static string BusAuxHVACHeatPumpSequenceGroup {
            get {
                return ResourceManager.GetString("BusAuxHVACHeatPumpSequenceGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to BusAuxHVACxEVSequenceGroup.
        /// </summary>
        public static string BusAuxHVACxEVSequenceGroup {
            get {
                return ResourceManager.GetString("BusAuxHVACxEVSequenceGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vehicle_CompletedBus_DimensionsSequenceGroup.
        /// </summary>
        public static string Vehicle_CompletedBus_DimensionsSequenceGroup {
            get {
                return ResourceManager.GetString("Vehicle_CompletedBus_DimensionsSequenceGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vehicle_CompletedBus_GeneralParametersSequenceGroup.
        /// </summary>
        public static string Vehicle_CompletedBus_GeneralParametersSequenceGroup {
            get {
                return ResourceManager.GetString("Vehicle_CompletedBus_GeneralParametersSequenceGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vehicle_CompletedBus_PassengerCountSequenceGroup.
        /// </summary>
        public static string Vehicle_CompletedBus_PassengerCountSequenceGroup {
            get {
                return ResourceManager.GetString("Vehicle_CompletedBus_PassengerCountSequenceGroup", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Vehicle_CompletedBusParametersSequenceGroup.
        /// </summary>
        public static string Vehicle_CompletedBusParametersSequenceGroup {
            get {
                return ResourceManager.GetString("Vehicle_CompletedBusParametersSequenceGroup", resourceCulture);
            }
        }
    }
}
